uuid: b7c33f8d-ff22-4e61-b4c5-0e10064491f4
langcode: en
status: true
dependencies:
  theme:
    - vartheme_bs4
_core:
  default_config_hash: G9S2xcoqVCkv2KZgqf_qJu304J0EaGJXrbFL9whlFcg
id: vartheme_bs4_local_actions
theme: vartheme_bs4
region: header
weight: -3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
